aboutsummaryrefslogtreecommitdiff
path: root/mutt/notify.sh
diff options
context:
space:
mode:
Diffstat (limited to 'mutt/notify.sh')
-rwxr-xr-xmutt/notify.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/mutt/notify.sh b/mutt/notify.sh
index 4dbc0f6..a628c52 100755
--- a/mutt/notify.sh
+++ b/mutt/notify.sh
@@ -14,9 +14,9 @@
echo "$1"
echo "$1" | grep -q "New" > /dev/null 2>&1
+status=$?
-if [ $? -eq 0 ];
-then
+if [ $status -eq 0 ];then
xset led 1
touch ~/.mutt/newmail
else